linux-meta-hwe-5.4 (5.4.0.125.141~18.04.105) bionic; urgency=medium

  * Bump ABI 5.4.0-125.141~18.04

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Thu, 11 Aug 2022 12:22:07 -0700

linux-meta-hwe-5.4 (5.4.0.124.140~18.04.104) bionic; urgency=medium

  * Bump ABI 5.4.0-124.140~18.04

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 05 Aug 2022 07:46:34 -0300

linux-meta-hwe-5.4 (5.4.0.123.139~18.04.103) bionic; urgency=medium

  * Bump ABI 5.4.0-123.139~18.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Wed, 13 Jul 2022 13:37:30 -0700

linux-meta-hwe-5.4 (5.4.0.122.138~18.04.102) bionic; urgency=medium

  * Bump ABI 5.4.0-122.138~18.04

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 24 Jun 2022 14:59:01 +0100

linux-meta-hwe-5.4 (5.4.0.121.137~18.04.101) bionic; urgency=medium

  * Bump ABI 5.4.0-121.137~18.04

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Thu, 16 Jun 2022 14:39:52 -0700

linux-meta-hwe-5.4 (5.4.0.120.136~18.04.100) bionic; urgency=medium

  * Bump ABI 5.4.0-120.136~18.04

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 10 Jun 2022 11:20:33 -0300

linux-meta-hwe-5.4 (5.4.0.117.132~18.04.99) bionic; urgency=medium

  * Bump ABI 5.4.0-117.132~18.04

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 02 Jun 2022 19:47:46 -0300

linux-meta-hwe-5.4 (5.4.0.115.129~18.04.98) bionic; urgency=medium

  * Bump ABI 5.4.0-115.129~18.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 26 May 2022 12:54:52 +0200

linux-meta-hwe-5.4 (5.4.0.113.127~18.04.97) bionic; urgency=medium

  * Bump ABI 5.4.0-113.127~18.04

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 18 May 2022 17:24:39 +0200

linux-meta-hwe-5.4 (5.4.0.112.126~18.04.96) bionic; urgency=medium

  * Bump ABI 5.4.0-112.126~18.04

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 11 May 2022 17:20:48 +0200

linux-meta-hwe-5.4 (5.4.0.110.124~18.04.95) bionic; urgency=medium

  * Bump ABI 5.4.0-110.124~18.04

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 22 Apr 2022 11:36:38 +0200

linux-meta-hwe-5.4 (5.4.0.109.123~18.04.94) bionic; urgency=medium

  * Bump ABI 5.4.0-109.123~18.04

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 08 Apr 2022 11:30:57 +0200

linux-meta-hwe-5.4 (5.4.0.108.122~18.04.93) bionic; urgency=medium

  * Bump ABI 5.4.0-108.122~18.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 06 Apr 2022 18:39:13 +0200

linux-meta-hwe-5.4 (5.4.0.107.121~18.04.92) bionic; urgency=medium

  * Bump ABI 5.4.0-107.121~18.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 24 Mar 2022 18:04:29 +0100

linux-meta-hwe-5.4 (5.4.0.106.120~18.04.91) bionic; urgency=medium

  * Bump ABI 5.4.0-106.120~18.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 22 Mar 2022 15:06:26 +0100

linux-meta-hwe-5.4 (5.4.0.105.119~18.04.90) bionic; urgency=medium

  * Bump ABI 5.4.0-105.119~18.04

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 08 Mar 2022 11:55:11 +0100

linux-meta-hwe-5.4 (5.4.0.104.118~18.04.89) bionic; urgency=medium

  * Bump ABI 5.4.0-104.118~18.04

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 03 Mar 2022 09:57:25 -0300

linux-meta-hwe-5.4 (5.4.0.102.115~18.04.88) bionic; urgency=medium

  * Bump ABI 5.4.0-102.115~18.04

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 24 Feb 2022 16:34:18 +0100

linux-meta-hwe-5.4 (5.4.0.100.113~18.04.87) bionic; urgency=medium

  * Bump ABI 5.4.0-100.113~18.04

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 07 Feb 2022 15:44:20 +0100

linux-meta-hwe-5.4 (5.4.0.99.112~18.04.86) bionic; urgency=medium

  * Bump ABI 5.4.0-99.112~18.04

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 03 Feb 2022 14:52:29 +0100

linux-meta-hwe-5.4 (5.4.0.97.110~18.04.85) bionic; urgency=medium

  * Bump ABI 5.4.0-97.110~18.04

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 17 Jan 2022 15:57:13 -0300

linux-meta-hwe-5.4 (5.4.0.96.109~18.04.84) bionic; urgency=medium

  * Bump ABI 5.4.0-96.109~18.04

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 13 Jan 2022 10:12:12 -0300

linux-meta-hwe-5.4 (5.4.0.94.106~18.04.83) bionic; urgency=medium

  * Bump ABI 5.4.0-94.106~18.04

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 07 Jan 2022 01:47:58 -0500

linux-meta-hwe-5.4 (5.4.0.92.103~18.04.82) bionic; urgency=medium

  * Bump ABI 5.4.0-92.103~18.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 01 Dec 2021 16:17:24 +0100

linux-meta-hwe-5.4 (5.4.0.91.102~18.04.81) bionic; urgency=medium

  * Bump ABI 5.4.0-91.102~18.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 11 Nov 2021 14:48:58 +0100

linux-meta-hwe-5.4 (5.4.0.90.101~18.04.80) bionic; urgency=medium

  * Bump ABI 5.4.0-90.101~18.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 22 Oct 2021 10:47:01 +0200

linux-meta-hwe-5.4 (5.4.0.89.100~18.04.79) bionic; urgency=medium

  * Bump ABI 5.4.0-89.100~18.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 29 Sep 2021 12:28:48 +0200

linux-meta-hwe-5.4 (5.4.0.87.98~18.04.78) bionic; urgency=medium

  * Bump ABI 5.4.0-87.98~18.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 22 Sep 2021 12:19:19 +0200

linux-meta-hwe-5.4 (5.4.0.86.97~18.04.77) bionic; urgency=medium

  * Bump ABI 5.4.0-86.97~18.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 17 Sep 2021 22:22:58 -0300

linux-meta-hwe-5.4 (5.4.0.85.95~18.04.76) bionic; urgency=medium

  * Bump ABI 5.4.0-85.95~18.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 09 Sep 2021 17:01:30 +0200

linux-meta-hwe-5.4 (5.4.0.84.94~18.04.75) bionic; urgency=medium

  * Bump ABI 5.4.0-84.94~18.04

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Thu, 26 Aug 2021 16:50:04 -0600

linux-meta-hwe-5.4 (5.4.0.83.93~18.04.74) bionic; urgency=medium

  * Bump ABI 5.4.0-83.93~18.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 23 Aug 2021 16:18:11 +0200

linux-meta-hwe-5.4 (5.4.0.81.91~18.04.73) bionic; urgency=medium

  * Bump ABI 5.4.0-81.91~18.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 23 Jul 2021 14:59:24 +0200

linux-meta-hwe-5.4 (5.4.0.80.90~18.04.72) bionic; urgency=medium

  * Bump ABI 5.4.0-80.90~18.04

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 13 Jul 2021 15:26:04 -0300

linux-meta-hwe-5.4 (5.4.0.79.88~18.04.71) bionic; urgency=medium

  * Bump ABI 5.4.0-79.88~18.04

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Fri, 02 Jul 2021 08:08:08 -0600

linux-meta-hwe-5.4 (5.4.0.78.87~18.04.70) bionic; urgency=medium

  * Bump ABI 5.4.0-78.87~18.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 24 Jun 2021 17:30:22 +0200

linux-meta-hwe-5.4 (5.4.0.77.86~18.04.69) bionic; urgency=medium

  * Bump ABI 5.4.0-77.86~18.04

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 17 Jun 2021 20:30:09 -0300

linux-meta-hwe-5.4 (5.4.0.75.84~18.04.68) bionic; urgency=medium

  * Bump ABI 5.4.0-75.84~18.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 03 Jun 2021 06:31:42 -0400

linux-meta-hwe-5.4 (5.4.0.74.83~18.04.67) bionic; urgency=medium

  * Bump ABI 5.4.0-74.83~18.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 11 May 2021 15:59:20 +0200

linux-meta-hwe-5.4 (5.4.0.73.82~18.04.66) bionic; urgency=medium

  * Bump ABI 5.4.0-73.82~18.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 16 Apr 2021 16:44:18 +0200

linux-meta-hwe-5.4 (5.4.0.72.80~18.04.65) bionic; urgency=medium

  * Bump ABI 5.4.0-72.80~18.04

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Mon, 12 Apr 2021 16:14:12 -0600

linux-meta-hwe-5.4 (5.4.0.71.79~18.04.64) bionic; urgency=medium

  * Bump ABI 5.4.0-71.79~18.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Wed, 24 Mar 2021 21:35:54 -0600

linux-meta-hwe-5.4 (5.4.0.70.78~18.04.63) bionic; urgency=medium

  * Bump ABI 5.4.0-70.78~18.04

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Sat, 20 Mar 2021 10:37:03 -0300

linux-meta-hwe-5.4 (5.4.0.67.75~18.04.62) bionic; urgency=medium

  * Bump ABI 5.4.0-67.75~18.04

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 23 Feb 2021 19:51:30 +0100

linux-meta-hwe-5.4 (5.4.0.66.74~18.04.61) bionic; urgency=medium

  * Bump ABI 5.4.0-66.74~18.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 04 Feb 2021 18:21:27 +0100

linux-meta-hwe-5.4 (5.4.0.65.73~18.04.60) bionic; urgency=medium

  * Bump ABI 5.4.0-65.73~18.04

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 19 Jan 2021 09:38:17 +0100

linux-meta-hwe-5.4 (5.4.0.64.72~18.04.59) bionic; urgency=medium

  * Bump ABI 5.4.0-64.72~18.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 15 Jan 2021 14:38:02 +0100

linux-meta-hwe-5.4 (5.4.0.63.71~18.04.58) bionic; urgency=medium

  * Bump ABI 5.4.0-63.71~18.04

 -- Ian May <ian.may@canonical.com>  Thu, 14 Jan 2021 20:31:14 -0600

linux-meta-hwe-5.4 (5.4.0.62.70~18.04.57) bionic; urgency=medium

  * Bump ABI 5.4.0-62.70~18.04

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 12 Jan 2021 17:04:23 +0100

linux-meta-hwe-5.4 (5.4.0.61.69~18.04.56) bionic; urgency=medium

  * Bump ABI 5.4.0-61.69~18.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 11 Jan 2021 16:43:09 +0100

linux-meta-hwe-5.4 (5.4.0.60.67~18.04.55) bionic; urgency=medium

  * Bump ABI 5.4.0-60.67~18.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 06 Jan 2021 10:25:14 -0300

linux-meta-hwe-5.4 (5.4.0.59.65~18.04.54) bionic; urgency=medium

  * Bump ABI 5.4.0-59.65~18.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 14 Dec 2020 16:40:52 +0100

linux-meta-hwe-5.4 (5.4.0.58.64~18.04.53) bionic; urgency=medium

  * Bump ABI 5.4.0-58.64~18.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 09 Dec 2020 12:13:20 +0100

linux-meta-hwe-5.4 (5.4.0.57.63~18.04.52) bionic; urgency=medium

  * Transition OEM & OSP1 kernel users to generic / hwe-5.4 (LP: #1850612)
    - [Packaging] Transition oem to hwe-5.4

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 08 Dec 2020 15:22:37 +0100

linux-meta-hwe-5.4 (5.4.0.57.63~18.04.51) bionic; urgency=medium

  * Bump ABI 5.4.0-57.63~18.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 01 Dec 2020 15:21:57 +0100

linux-meta-hwe-5.4 (5.4.0.56.62~18.04.50) bionic; urgency=medium

  * Bump ABI 5.4.0-56.62~18.04

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 24 Nov 2020 06:33:27 -0300

linux-meta-hwe-5.4 (5.4.0.55.61~18.04.49) bionic; urgency=medium

  * Bump ABI 5.4.0-55.61~18.04

  * Transition OEM & OSP1 kernel users to generic / hwe-5.4 (LP: #1850612)
    - [Packaging] Transition oem-osp1 to hwe-5.4

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 11 Nov 2020 14:41:11 +0100

linux-meta-hwe-5.4 (5.4.0.54.60~18.04.48) bionic; urgency=medium

  * Bump ABI 5.4.0-54.60~18.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 06 Nov 2020 17:59:10 +0100

linux-meta-hwe-5.4 (5.4.0.53.59~18.04.47) bionic; urgency=medium

  * Bump ABI 5.4.0-53.59~18.04

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 21 Oct 2020 13:49:03 +0200

linux-meta-hwe-5.4 (5.4.0.52.57~18.04.46) bionic; urgency=medium

  * Bump ABI 5.4.0-52.57~18.04

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 15 Oct 2020 15:44:39 +0200

linux-meta-hwe-5.4 (5.4.0.51.56~18.04.45) bionic; urgency=medium

  * Bump ABI 5.4.0-51.56~18.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 06 Oct 2020 11:20:03 +0200

linux-meta-hwe-5.4 (5.4.0.50.55~18.04.44) bionic; urgency=medium

  * Bump ABI 5.4.0-50.55~18.04

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 01 Oct 2020 12:44:38 +0200

linux-meta-hwe-5.4 (5.4.0.49.53~18.04.43) bionic; urgency=medium

  * Bump ABI 5.4.0-49.53~18.04

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 21 Sep 2020 15:43:08 +0200

linux-meta-hwe-5.4 (5.4.0.48.52~18.04.42) bionic; urgency=medium

  * Miscellaneous Ubuntu changes
    - [Packaging] Move gkeop to separate source

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 17 Sep 2020 11:58:49 +0200

linux-meta-hwe-5.4 (5.4.0.48.52~18.04.41) bionic; urgency=medium

  * Bump ABI 5.4.0-48.52~18.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

  * Miscellaneous Ubuntu changes
    - Ubuntu-hwe-5.4-5.4.0.46.50~18.04.39

  * Miscellaneous upstream changes
    - Merge tag 'Ubuntu-hwe-5.4-5.4.0.47.51_18.04.40' into cranky/hwe-5.4

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 10 Sep 2020 13:21:29 +0200

linux-meta-hwe-5.4 (5.4.0.47.51~18.04.40) bionic; urgency=medium

  * Bump ABI 5.4.0-47.51~18.04

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Fri, 04 Sep 2020 22:18:38 -0600

linux-meta-hwe-5.4 (5.4.0.46.50~18.04.39) bionic; urgency=medium

  * Bump ABI 5.4.0-46.50~18.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 31 Aug 2020 16:26:08 +0200

linux-meta-hwe-5.4 (5.4.0.45.49~18.04.38) bionic; urgency=medium

  * Bump ABI 5.4.0-45.49~18.04

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 26 Aug 2020 17:04:37 +0200

linux-meta-hwe-5.4 (5.4.0.44.48~18.04.37) bionic; urgency=medium

  * Build and ship a signed wireguard.ko (LP: #1861284)
    - [Packaging] add missing Provides to gkeop meta package

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 25 Aug 2020 12:46:02 +0200

linux-meta-hwe-5.4 (5.4.0.44.48~18.04.36) bionic; urgency=medium

  * Bump ABI 5.4.0-44.48~18.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Wed, 12 Aug 2020 02:10:38 -0600

linux-meta-hwe-5.4 (5.4.0.42.46~18.04.35) bionic; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 10 Jul 2020 15:19:01 +0200

linux-meta-hwe-5.4 (5.4.0.42.46~18.04.34) bionic; urgency=medium

  * Bump ABI 5.4.0-42.46~18.04

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 10 Jul 2020 02:57:39 -0400

linux-meta-hwe-5.4 (5.4.0.41.45~18.04.33) bionic; urgency=medium

  * Bump ABI 5.4.0-41.45~18.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 03 Jul 2020 14:45:01 +0200

linux-meta-hwe-5.4 (5.4.0.40.44~18.04.32) bionic; urgency=medium

  * Bump ABI 5.4.0-40.44~18.04

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 24 Jun 2020 17:00:28 -0300

linux-meta-hwe-5.4 (5.4.0.39.43~18.04.31) bionic; urgency=medium

  * Bump ABI 5.4.0-39.43~18.04

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] resync debian/dkms-versions from main package

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 22 Jun 2020 15:31:19 -0300

linux-meta-hwe-5.4 (5.4.0.38.42~18.04.30) bionic; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 18 Jun 2020 15:07:22 +0200

linux-meta-hwe-5.4 (5.4.0.38.42~18.04.29) bionic; urgency=medium

  * Bump ABI 5.4.0-38.42~18.04

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 12 Jun 2020 17:07:40 +0200

linux-meta-hwe-5.4 (5.4.0.37.41~18.04.28) bionic; urgency=medium

  * Bump ABI 5.4.0-37.41~18.04

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Sun, 07 Jun 2020 19:42:32 -0300

linux-meta-hwe-5.4 (5.4.0.31.35~18.04.27) bionic; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

  * linux-image-extra-virtual-hwe-18.04 is not a dependency of linux-image-
    extra-virtual-hwe-18.04 (LP: #1880582)
    - [Packaging] Fix dependency of linux-image-extra-virtual

  * Miscellaneous Ubuntu changes
    - add gkeop-5.4 meta package
  * Bump upload number.

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 03 Jun 2020 16:59:45 +0200

linux-meta-hwe-5.4 (5.4.0.31.35~18.04.26) bionic; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] Adjust preferred tesing hints

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 20 May 2020 12:35:10 +0200

linux-meta-hwe-5.4 (5.4.0.31.35~18.04.25) bionic; urgency=medium

  * Bump ABI 5.4.0-31.35~18.04

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] resync debian/dkms-versions from main package

  * wireguard-tools should NOT recommend wireguard-dkms (LP: #1873288)
    - [PATCH] UBUNTU: [Config] correct brown-paper-bag in wireguard

  * Miscellaneous Ubuntu changes
    - [Packaging] add missing Depends section in linux-image-generic
    - [Packaging] re-introduce linux-modules-extra-virtual

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 14 May 2020 17:12:08 +0200

linux-meta-hwe-5.4 (5.4.0.24.28~18.04.24) bionic; urgency=medium

  * Bump ABI 5.4.0-24.28~18.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

  * Miscellaneous Ubuntu changes
    - [Packaging] resync with focal scripts

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 16 Apr 2020 20:05:03 +0200

linux-meta-hwe-5.4 (5.4.0.18.23) bionic; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] update variants

  * Miscellaneous Ubuntu changes
    - [Packaging] Change source package name to linux-meta-hwe-5.4
  * Bump upload number.

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 30 Mar 2020 16:01:30 +0200

linux-meta-hwe-5.4 (5.4.0.18.22) bionic; urgency=medium

  * Empty entry

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 20 Mar 2020 10:41:29 +0100

linux-meta-hwe-edge (5.3.0.24.93) bionic; urgency=medium

  * Bump upload number.

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 26 Nov 2019 12:43:48 +0100

linux-meta-hwe-edge (5.3.0.24.91) bionic; urgency=medium

  * Bump ABI 5.3.0-24

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Fri, 15 Nov 2019 19:02:25 +0800

linux-meta-hwe-edge (5.3.0.23.90) bionic; urgency=medium

  * Bump ABI 5.3.0-23

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 12 Nov 2019 11:35:30 +0100

linux-meta-hwe-edge (5.3.0.22.89) bionic; urgency=medium

  * Respin to include a regression fix.

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 11 Nov 2019 09:21:10 +0100

linux-meta-hwe-edge (5.3.0.22.88) bionic; urgency=medium

  * Bump ABI 5.3.0-22

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 06 Nov 2019 18:01:34 +0100

linux-meta-hwe-edge (5.3.0.21.87) bionic; urgency=medium

  * Bump ABI 5.3.0-21

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 29 Oct 2019 22:17:33 -0400

linux-meta-hwe-edge (5.3.0.20.86) bionic; urgency=medium

  * Bump ABI 5.3.0-20

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 25 Oct 2019 03:22:10 -0400

linux-meta-hwe-edge (5.3.0.19.85) bionic; urgency=medium

  * Bump ABI 5.3.0-19

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 18 Oct 2019 12:36:30 -0300

linux-meta-hwe-edge (5.3.0.18.84) bionic; urgency=medium

  * Bump ABI 5.3.0-18

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 09 Oct 2019 12:52:18 -0300

linux-meta-hwe-edge (5.3.0.12.83) bionic; urgency=medium

  * Bump ABI 5.3.0-12

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 17 Sep 2019 20:59:19 -0300

linux-meta-hwe-edge (5.2.0.13.82) bionic; urgency=medium

  * Bump ABI 5.2.0-13

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 21 Aug 2019 09:49:20 -0300

linux-meta-hwe-edge (5.2.0.10.81) bionic; urgency=medium

  * Bump ABI 5.2.0-10

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 07 Aug 2019 11:16:32 -0300

linux-meta-hwe-edge (5.2.0.9.80) bionic; urgency=medium

  * Bump ABI 5.2.0-9

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Sun, 21 Jul 2019 09:54:37 -0300

linux-meta-hwe-edge (5.2.0.8.79) bionic; urgency=medium

  * Bump ABI 5.2.0-8

  * Miscellaneous Ubuntu changes
    - [Packaging] Transition snapdragon back to baseline

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 18 Jul 2019 11:09:32 -0300

linux-meta-hwe-edge (5.0.0.21.78) bionic; urgency=medium

  * Bump ABI 5.0.0-21

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 05 Jul 2019 17:22:21 +0200

linux-meta-hwe-edge (5.0.0.20.76) bionic; urgency=medium

  * Bump ABI 5.0.0-20

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 26 Jun 2019 03:11:51 -0400

linux-meta-hwe-edge (5.0.0.19.75) bionic; urgency=medium

  * Bump ABI 5.0.0-19

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 20 Jun 2019 13:01:42 +0200

linux-meta-hwe-edge (5.0.0.18.74) bionic; urgency=medium

  * Bump ABI 5.0.0-18

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 13 Jun 2019 14:35:12 +0200

linux-meta-hwe-edge (5.0.0.17.73) bionic; urgency=medium

  * Bump ABI 5.0.0-17

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 05 Jun 2019 14:31:17 +0200

linux-meta-hwe-edge (5.0.0.16.72) bionic; urgency=medium

  * Bump ABI 5.0.0-16

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Mon, 20 May 2019 20:20:46 +0800

linux-meta-hwe-edge (5.0.0.15.71) bionic; urgency=medium

  * Bump ABI 5.0.0-15

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 07 May 2019 15:38:02 +0200

linux-meta-hwe-edge (5.0.0.14.70) bionic; urgency=medium

  * Bump ABI 5.0.0-14

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 25 Apr 2019 15:24:57 +0200

linux-meta-hwe-edge (5.0.0.13.69) bionic; urgency=medium

  * Respin linux-hwe-edge to really drop snapdragon package.

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 18 Apr 2019 18:46:44 -0300

linux-meta-hwe-edge (5.0.0.13.68) bionic; urgency=medium

  * Bump ABI 5.0.0-13

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 15 Apr 2019 15:42:59 -0300

linux-meta-hwe-edge (5.0.0.11.67) bionic; urgency=medium

  * Bump ABI 5.0.0-11

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 12 Apr 2019 16:18:12 -0300

linux-meta-hwe-edge (5.0.0.8.66) bionic; urgency=medium

  * Bump ABI 5.0.0-8

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 18 Mar 2019 14:51:52 -0300

linux-meta-hwe-edge (4.18.0.16.65) bionic; urgency=medium

  * Bump ABI 4.18.0-16

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 13 Feb 2019 11:02:14 +0100

linux-meta-hwe-edge (4.18.0.15.64) bionic; urgency=medium

  * Bump ABI 4.18.0-15

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 07 Feb 2019 14:37:38 +0100

linux-meta-hwe-edge (4.18.0.14.63) bionic; urgency=medium

  * Bump ABI 4.18.0-14

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 15 Jan 2019 15:44:16 +0100

linux-meta-hwe-edge (4.18.0.13.62) bionic; urgency=medium

  * Bump ABI 4.18.0-13

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 07 Dec 2018 07:29:30 +0100

linux-meta-hwe-edge (4.18.0.12.61) bionic; urgency=medium

  * Bump ABI 4.18.0-12

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 19 Nov 2018 16:32:20 -0200

linux-meta-hwe-edge (4.18.0.11.60) bionic; urgency=medium

  * Bump ABI 4.18.0-11

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 25 Oct 2018 13:54:38 +0200

linux-meta-hwe-edge (4.18.0.9.59) bionic; urgency=medium

  * Bump ABI 4.18.0-9

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 08 Oct 2018 15:10:07 -0300

linux-meta-hwe-edge (4.18.0.8.58) bionic; urgency=medium

  * binary package names should have 18.04 instead of 16.04 (LP: #1794042)
    - Packaging: package name suffix should have 18.04

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 24 Sep 2018 06:31:49 -0300

linux-meta-hwe-edge (4.18.0.8.57) bionic; urgency=medium

  * Bump ABI 4.18.0-8

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 14 Sep 2018 11:36:11 -0300

linux-meta-hwe-edge (4.15.0.35.56) xenial; urgency=medium

  * Bump ABI 4.15.0-35

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 13 Sep 2018 00:01:00 -0400

linux-meta-hwe-edge (4.15.0.34.55) xenial; urgency=medium

  * Bump ABI 4.15.0-34

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 30 Aug 2018 00:16:38 -0400

linux-meta-hwe-edge (4.15.0.33.54) xenial; urgency=medium

  * Bump ABI 4.15.0-33

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 16 Aug 2018 10:15:24 +0200

linux-meta-hwe-edge (4.15.0.32.53) xenial; urgency=medium

  * Bump ABI 4.15.0-32

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 13 Aug 2018 13:01:48 +0200

linux-meta-hwe-edge (4.15.0.31.52) xenial; urgency=medium

  * Bump ABI 4.15.0-31

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 03 Aug 2018 16:16:14 +0200

linux-meta-hwe-edge (4.15.0.30.51) xenial; urgency=medium

  * Bump ABI 4.15.0-30

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 27 Jul 2018 13:36:07 +0200

linux-meta-hwe-edge (4.15.0.29.50) xenial; urgency=medium

  * Bump ABI 4.15.0-29

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 18 Jul 2018 23:01:49 -0400

linux-meta-hwe-edge (4.15.0.28.49) xenial; urgency=medium

  * Bump ABI 4.15.0-28

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 13 Jul 2018 11:32:30 +0200

linux-meta-hwe-edge (4.15.0.27.48) xenial; urgency=medium

  * Bump ABI 4.15.0-27

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 11 Jul 2018 16:22:51 +0200

linux-meta-hwe-edge (4.15.0.26.47) xenial; urgency=medium

  * Bump ABI 4.15.0-26

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 05 Jul 2018 15:31:04 +0200

linux-meta-hwe-edge (4.15.0.24.46) xenial; urgency=medium

  * Bump ABI 4.15.0-24

 -- Andy Whitcroft <apw@canonical.com>  Mon, 18 Jun 2018 09:48:35 +0100

linux-meta-hwe-edge (4.15.0.23.45) xenial; urgency=medium

  * Bump ABI 4.15.0-23

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 24 May 2018 12:09:45 +0200

linux-meta-hwe-edge (4.15.0.22.44) xenial; urgency=medium

  * Bump ABI 4.15.0-22

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 18 May 2018 09:30:03 +0200

linux-meta-hwe-edge (4.15.0.21.43) xenial; urgency=medium

  * Bump ABI 4.15.0-21

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 03 May 2018 10:44:36 -0300

linux-meta-hwe-edge (4.15.0.20.42) xenial; urgency=medium

  * Fix transitional linux-signed* packages to use the proper suffix.

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 25 Apr 2018 08:51:35 -0300

linux-meta-hwe-edge (4.15.0.20.41) xenial; urgency=medium

  * Bump ABI 4.15.0-20

  * signing: only install a signed kernel (LP: #1764794)
    - switch to linux-image as signed when available
    - convert linux-signed* into transitional packages

  * need to ensure microcode updates are available to all bare-metal installs of
    Ubuntu (LP: #1738259)
    - Make kernel image packages depend on cpu microcode updates

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 24 Apr 2018 21:16:28 -0300

linux-meta-hwe-edge (4.15.0.15.40) xenial; urgency=medium

  * Bump ABI 4.15.0-15

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 04 Apr 2018 15:12:35 -0300

linux-meta-hwe-edge (4.15.0.13.39) xenial; urgency=medium

  * Bump ABI 4.15.0-13

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 16 Mar 2018 21:08:25 -0500

linux-meta-hwe-edge (4.15.0.12.38) xenial; urgency=medium

  * Bump ABI 4.15.0-12

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 08 Mar 2018 15:54:16 +0100

linux-meta-hwe-edge (4.15.0.10.37) xenial; urgency=medium

  * Bump ABI 4.15.0-10

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 16 Feb 2018 12:56:31 -0200

linux-meta-hwe-edge (4.13.0.35.36) xenial; urgency=medium

  * Bump ABI 4.13.0-35

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 12 Feb 2018 17:25:11 +0100

linux-meta-hwe-edge (4.13.0.33.35) xenial; urgency=medium

  * Bump ABI 4.13.0-33

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 08 Feb 2018 12:00:59 +0100

linux-meta-hwe-edge (4.13.0.32.34) xenial; urgency=medium

  * Bump ABI 4.13.0-32

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 25 Jan 2018 12:26:15 +0100

linux-meta-hwe-edge (4.13.0.31.33) xenial; urgency=medium

  * Bump ABI 4.13.0-31

  * Miscellaneous upstream changes
    - Revert "UBUNTU: Make kernel image packages depend on cpu microcode updates"

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 19 Jan 2018 14:54:30 -0200

linux-meta-hwe-edge (4.13.0.25.32) xenial; urgency=medium

  * Make the kernel image packages depend on the cpu microcode updates,
    to ensure they are pulled into all host installs of Ubuntu on upgrade.
    LP: #1738259.

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 10 Jan 2018 15:05:35 -0600

linux-meta-hwe-edge (4.13.0.25.31) xenial; urgency=medium

  * Bump ABI 4.13.0-25

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Mon, 08 Jan 2018 20:13:25 -0200

linux-meta-hwe-edge (4.13.0.24.30) xenial; urgency=medium

  * Bump ABI 4.13.0-24

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Sun, 07 Jan 2018 15:45:34 +0100

linux-meta-hwe-edge (4.13.0.23.29) xenial; urgency=medium

  * Bump ABI 4.13.0-23

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Sat, 06 Jan 2018 16:32:57 +0100

linux-meta-hwe-edge (4.13.0.22.28) xenial; urgency=medium

  * Bump ABI 4.13.0-22

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 19 Dec 2017 09:26:59 -0200

linux-meta-hwe-edge (4.13.0.21.27) xenial; urgency=medium

  * Bump ABI 4.13.0-21

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 18 Dec 2017 15:44:15 -0200

linux-meta-hwe-edge (4.13.0.19.26) xenial; urgency=medium

  * Bump ABI 4.13.0-19

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 04 Dec 2017 16:27:05 +0100

linux-meta-hwe-edge (4.13.0.18.25) xenial; urgency=medium

  * Bump ABI 4.13.0-18

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 22 Nov 2017 14:18:03 +0100

linux-meta-hwe-edge (4.13.0.17.24) xenial; urgency=medium

  * Bump ABI 4.13.0-17

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 06 Nov 2017 12:46:00 +0100

linux-meta-hwe-edge (4.13.0.16.23) xenial; urgency=medium

  * Bump ABI 4.13.0-16

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 12 Oct 2017 14:48:17 -0500

linux-meta-hwe-edge (4.11.0.14.22) xenial; urgency=medium

  * Bump ABI 4.11.0-14

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 09 Aug 2017 12:31:11 +0200

linux-meta-hwe-edge (4.11.0.13.21) xenial; urgency=medium

  * Bump ABI 4.11.0-13

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 02 Aug 2017 22:52:45 -0300

linux-meta-hwe-edge (4.11.0.12.20) xenial; urgency=medium

  * Bump ABI 4.11.0-12

 -- Andy Whitcroft <apw@canonical.com>  Fri, 28 Jul 2017 14:57:40 +0100

linux-meta-hwe-edge (4.10.0.26.19) xenial; urgency=medium

  * Bump ABI 4.10.0-26

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 27 Jun 2017 11:27:04 +0200

linux-meta-hwe-edge (4.10.0.25.18) xenial; urgency=medium

  * Bump ABI 4.10.0-25

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 20 Jun 2017 17:40:46 +0200

linux-meta-hwe-edge (4.10.0.24.17) xenial; urgency=medium

  * Bump ABI 4.10.0-24

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 14 Jun 2017 16:05:08 +0200

linux-meta-hwe-edge (4.10.0.23.16) xenial; urgency=medium

  * Bump ABI 4.10.0-23

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 09 Jun 2017 12:36:36 +0200

linux-meta-hwe-edge (4.10.0.22.15) xenial; urgency=medium

  * Bump ABI 4.10.0-22

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 22 May 2017 17:33:55 -0300

linux-meta-hwe-edge (4.10.0.21.14) xenial; urgency=medium

  * Bump ABI 4.10.0-21

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 02 May 2017 11:46:57 +0200

linux-meta-hwe-edge (4.10.0.20.13) xenial; urgency=medium

  * Bump ABI 4.10.0-20

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 20 Apr 2017 12:01:29 +0200

linux-meta-hwe-edge (4.10.0.19.12) xenial; urgency=medium

  * Bump ABI 4.10.0-19

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 07 Apr 2017 08:54:45 +0100

linux-meta-hwe-edge (4.10.0.14.11) xenial; urgency=medium

  * Drop powerpc architecture 

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 24 Mar 2017 10:23:28 -0600

linux-meta-hwe-edge (4.10.0.14.10) xenial; urgency=medium

  * Bump ABI 4.10.0-14

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 17 Mar 2017 11:18:51 -0600

linux-meta-hwe-edge (4.10.0.13.9) xenial; urgency=medium

  * Bump ABI 4.10.0-13

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 10 Mar 2017 10:55:38 -0700

linux-meta-hwe-edge (4.10.0.12.8) xenial; urgency=medium

  * Bump ABI 4.10.0-12

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 08 Mar 2017 13:51:59 -0700

linux-meta-hwe-edge (4.10.0.9.7) xenial; urgency=medium

  * Bump ABI 4.10.0-9

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 02 Mar 2017 09:43:25 -0700

linux-meta-hwe-edge (4.8.0.34.6) xenial; urgency=medium

  * Bump ABI 4.8.0-34

  * Miscellaneous Ubuntu changes
    - fix tag prefix in update-version

 -- Luis Henriques <luis.henriques@canonical.com>  Wed, 21 Dec 2016 18:11:36 +0000

linux-meta-hwe-edge (4.8.0.32.5) xenial; urgency=medium

  * Bump ABI 4.8.0-32

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 13 Dec 2016 13:35:42 -0200

linux-meta-hwe-edge (4.8.0.31.4) xenial; urgency=medium

  * Bump ABI 4.8.0-31

 -- Luis Henriques <luis.henriques@canonical.com>  Wed, 07 Dec 2016 15:27:48 +0000

linux-meta-hwe-edge (4.8.0.30.3) xenial; urgency=medium

  * Bump ABI 4.8.0-30

 -- Brad Figg <brad.figg@canonical.com>  Thu, 01 Dec 2016 18:22:09 -0800

linux-meta-hwe-edge (4.8.0.28.2) xenial; urgency=medium

  * Bump ABI 4.8.0-28

 -- Luis Henriques <luis.henriques@canonical.com>  Mon, 21 Nov 2016 11:48:43 +0000

linux-meta-hwe-edge (4.8.0.27.1) xenial; urgency=medium

  * Miscellaneous Ubuntu changes
    - switch to -hwe{,-edge} suffixes
    - update-version: handle ABI extraction correctly
    - suppress linux-source/linux-crashdump primary packages
    - suppress transitional packages not applicable in a backport

 -- Andy Whitcroft <apw@canonical.com>  Fri, 04 Nov 2016 16:28:13 +0000

linux-meta-hwe-edge (4.8.0.27.0) xenial; urgency=medium

  * Initial version.

 -- Andy Whitcroft <apw@canonical.com>  Fri, 04 Nov 2016 15:59:32 +0000
